.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-21053a58-9a7e-d9de-9c99-6a8f05011c06 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3f957306-8c62-beba-35f5-192df21d8160 {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-2b6eff54-a173-242f-05ca-1d1303dbe20e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2043bbe2-3aa7-e51b-7756-94aee88a6029 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f16b4340-c38e-7804-e4b7-c2a39d853140 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec22abe4-43fe-1b97-cc04-885ea34c6a46 {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-41b57a0f-0dc5-bd07-043d-d5e50955f5aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-918e69b9-93ff-5e7b-18f5-0279d76edf89 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df3e4877-7c76-0e25-c1e9-34fdcec64094 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-29e6c2b2-1671-70f9-228d-f6ba3a81e10a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-513e5526-408b-ebbd-07f7-b9bd651f75f2 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-28ec4116-630f-e210-c3ff-c01064d2fcbb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da047f8d-b4cf-8fb7-ffa1-a927f7b04c91 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-21053a58-9a7e-d9de-9c99-6a8f05011c06 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f16b4340-c38e-7804-e4b7-c2a39d853140 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29e6c2b2-1671-70f9-228d-f6ba3a81e10a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}